#!/usr/bin/gnuplot

max(x,y) = x>y ? x : y
rc(m) = m > 0.1 ? 0.0+(1.0-0.0)*sqrt((m-0.1)/(1.0-0.1)) : 0.0

set term x11

set xl "m [M_E]"
set yl "rc [au]"

set xr [0:]

set zeroaxis
set key left

p "rc.dat" w lp,\
  rc(x) w l lw 2 dt 2
pa -1

set term png small
set out "rc.png"
rep

